
Tomas Tech Co.,Ltd. - Project progress work #646

WDT and smartwatch demo project

24 Jun 2024 00:37 - Kittisak Isarapongporn

Status: Closed Start date: 05 Aug 2024

Priority: Normal Due date: 14 Sep 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 25.00 hours

Finish date: 14 Sep 2024 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 27 Aug 2024 09:26 - Kittisak Isarapongporn

- Status changed from New to In Progress

#2 - 25 Dec 2024 18:32 - Kittisak Isarapongporn

- Status changed from In Progress to Close request

- % Done changed from 90 to 100

- Finish date set to 14 Sep 2024

#3 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed
